{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a4ede414411db2c8677a",
  "position": {
    "x": 1522.6809634183721,
    "y": 0,
    "z": 2000,
    "height": 41.213207959613818,
    "width": 98.528572424786148,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 4",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "807f1b4f79ca05ffef9e"
}